uuid: 71951af3-5977-42dc-a45b-85ef43a9f9ad
langcode: en
status: true
dependencies:
  config:
    - node.type.concept
    - rest.resource.add_concept_rest_resource
    - rest.resource.concept_autocomplete_rest_resource
    - workflows.workflow.concept_workflow
  module:
    - content_moderation
    - media
    - node
    - rest
    - system
_core:
  default_config_hash: j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access content'
  - 'create concept content'
  - 'edit any concept content'
  - 'restful get concept_autocomplete_rest_resource'
  - 'restful post add_concept_rest_resource'
  - 'use concept_workflow transition create_new_draft'
  - 'view media'
